---
group:
  name: eazure
  description: ''
  projects:
  - name: covid-19-data
    description: ''
    mirrorRelease: false
    topic: ''
  - name: code-for-covid-19-data
    description: ''
    mirrorRelease: false
    topic: ''
- name: 'covid-19-data'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'code-for-covid-19-data'
    description: ''
    mirrorRelease: false
    topic: ''
  